# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-07 13:23
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0005_auto_20170825_1217'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='voucher',
            name='max_usage_count',
        ),
    ]
